@charset "utf-8";
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}

/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    line-height: inherit;
}

@media screen and (max-width: 950px) {
  body {
    min-width: initial;
    font-size: 12px;
  }
  .sns * {
      vertical-align: top; 
      line-height: 2;
  }
}


/* = public = */
body {
	-webkit-text-size-adjust: none;
}
#wrapper .wrapperinner {
	margin: 0 auto;
	padding: 0 !important;
	width: 100% !important;
}
nav span.ja,h2,h3,.goToNext {
	font-family :"Times New Roman", "游明朝", YuMincho,"ヒラギノ明朝 Pr6 W6","Hiragino Mincho Pro", "HGS明朝E","メイリオ", "ＭＳ Ｐ明朝","MS PMincho",Meiryo, serif;
}
.superBanner {
	display: none;
}
/* = bar = */
.bar {
	background: #000;
	height: 30px;
}
.bar .barInner {
	width: 950px;
	margin: 0 auto;
	position: relative;
}
.bar h1 {
	font-weight: normal;
	line-height: 30px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	color: #fff;
}
.banner {
	background: #dcddde;
	padding: 10px 0;
	text-align: center;
	margin-bottom: 20px;
}
.bar .sns {
	float: right;
	position: absolute;
	right: 0px;
	top: 5px;
    line-height: 0.6;
}
.bar .sns li {
	display: inline-block;
}
/* = nav = */
nav {
	border-top: 4px solid #3b3b37;
	border-bottom: 15px solid #efefe9;
}
nav .inner {
	border-bottom: 1px solid #c3c3c3;
}
nav ul {
	width: 950px;
	margin: 0 auto;
	content:"";
	zoom:1;
}
nav ul li {
	width: 20%;
	float: left;
	position: relative;
}
nav ul li a {
	display: block;
	text-align: center;
	color: #0a0a0a !important;
	height: 100px;
}
nav ul li a:hover {
	text-decoration: none;
	color: #c71444 !important;
}
nav ul li {
  /* padding-top: 10px; */
}
nav ul li.on a:before {
	display: block;
	text-align: center;
	content: "";
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	margin: auto;
	width: 0.5px;
	height: 0.5px;
	border: 5px solid transparent;
	border-top: 5px solid #3b3b37;
}
nav ul li.on a {
	color: #c71444 !important;
	}
nav span.en,nav span.ja {
	display: block;
}
nav span.en {
	padding-top: 25px;
	font-size: 11px;
	padding-bottom: 3px;
}
nav span.ja {
	font-weight: bold;
	font-size: 17px;
}
nav span.ja.kana {
	letter-spacing: -0.75px;
}
nav span.ja span {
	font-family: Meiryo,"メイリオ",ArialMT,Hiragino Kaku Gothic Pro,"ヒラギノ角ゴ Pro W3",Osaka,Verdana,"ＭＳ Ｐゴシック";
	font-weight: normal;
	margin: 0 2px;
}

nav span.wrap {
	display: block;
	height: 100%;
	background-color: rgba( 224, 224, 213, 0.5 );
}
.feature {
	background: #000;
}
.feature img,
.top p.car img,
h2 img {
	display: block;
	max-width: 950px;
	width: 100%;
	margin: 0 auto;
}
.top p.car {
	background: url(https://cdn.autoc-one.jp/static/pr/2148416/img/bg_carImg.jpg) center repeat-x;
}
/* = title = */
h2 {
	padding: 90px 20px 80px;
	text-align: center;
	font-size: 42px;
	border-bottom: 1px solid #c3c3c3;
	    line-height: inherit;;
}

.top h2,
.ac1-container-for-html-contents h3 {
	position: relative;
	border-top: 8px solid #e0e0d5;
	background: #efefe9;
	padding: 70px 20px 60px;
	text-align: center;
	font-size: 34px !important;
	line-height: 1.4;
}
.top h2 span,
h3 span {
	width: 950px;
	margin: 0 auto;
	display: block;
}
.top h2:before,
h3:before {
	display: block;
	text-align: center;
	content: "";
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	margin: auto;
	width: 1px;
	height: 1px;
	border: 15px solid transparent;
	border-top: 15px solid #e0e0d5;
}
.top h2 span span,
h3 span span.carModel {
	display: block;
	font-size: 24px;
	padding-bottom: 10px;
}
h3 span span.kana {
	letter-spacing: -2px;
}
/* sec-main */
.sec-main {
	padding-bottom: 80px;
	background: url(https://cdn.autoc-one.jp/static/pr/2148416/img/bg_bottom.jpg) right bottom no-repeat;
}
.sec-main .inner{
	padding-top: 40px;
	width: 950px;
	margin: 0 auto;
}
.sec-main .report {
    padding-bottom: 30px;
    padding-right: 0px;
}
.sec-main .report.last {
	padding-bottom: 40px;
}
.sec-main .report ul {
	padding-bottom: 10px;
}
.sec-main .report p.img {
	float: left;
	margin-right: 20px;
	width: 300px;
}
.sec-main .report img {
	width: 300px;
	border: 1px solid #ccc;
}
.sec-main p {
	font-size: 15px;
	line-height: 1.8;
}
.top .sec-main p,
p.comment {
	padding-bottom: 80px;
}
.sec-main .report li {
	float: left;
	margin-right: 24px;
	width: 300px;
}

.sec-main .report li:last-child {
	margin-right: 0;
}
.sec-main p.credit {
	text-align: right;
}
.sec-main .goToNext a {
	width: 600px;
	margin: 0 auto;
	background: #000;
	height: 60px;
	line-height: 62px;
	text-align: center;
	font-size: 22px;
	color: #fff;
	display: block;
}
.sec-main .goToNext a:hover {
	background: #c71444;
}
.sec-main .goToNext span {
	letter-spacing:-2px;
}
.sec-main .goToNext a:hover {
	text-decoration: none;
}
/* Smart Phone */
.smartphone {
	display: none;
}
@media screen and (max-width: 950px) {
	.bar h1 {
		padding: 0 10px;
	}
	.bar .barInner {
		width: auto;
	}
	.bar .sns {
		margin-right: 10px;
	}
/* 追加 */
.sns .fb-share-button.fb_iframe_widget {
    top: -5px;
}
	.banner {
		padding: 5px;
	}
	.banner img {
		width: 100%;
		height: auto;
	}
	.top h2 span, h3 span {
		width: auto;
	}
	.sec-main p {
		font-size: 15px;
		line-height: 1.8;
	}

}
@media screen and (max-width: 768px) {
	body {
		position:relative;
	}
	#contents {
		padding-top: 112px;
	}
	.sponsore { font-size: 11px;padding: 2px 5px 0 0;text-align: right;}
	.bar h1 {
		font-size: 11px;
		padding: 0 7px;
	}
	.bar .sns {
		padding: 5px 5px 0;
		background: #3b3b37;
		float: none;
		position: static;
		margin: 0;
	}
	.feature {
		padding-top: 28px;
	}
	nav {
		border-bottom: none;
	}
	nav ul {
		width: 100%;
	}
	nav ul li {
		padding-top: 0;
		float: left;
		width: 50%;
		border-bottom: 1px solid #c3c3c3;
	}
	nav ul li.on a:before {
		content: none;
		border: none;
	}
	nav ul li:last-child {
		border-bottom: none;
	}
	nav ul li a {
		color: #0a0a0a !important;
		display: block;
		height: 62px;
		text-align: center;
		border-top: 1px solid #fff;
		border-left: 1px solid #fff;
	}

	nav ul li:nth-of-type(odd) a {
 		 border-right: 1px solid #c3c3c3;
	}
	nav span.ja {
		font-size: 15px;
	}
	nav span.en {
		font-size: 11px;
	    	padding-top: 13px;
	}
	nav span.wrap {
		height: 62px;
	}
	nav span.en {
		padding-bottom: 1px;
	}
	h2 {
	    font-size: 24px;
	    padding: 40px 10px 35px;
	}
	.top h2, h3 {
		font-size: 24px;
		padding: 40px 10px 30px;
		line-height: 1.3;
	}
	.top h2 span span, h3 span span.carModel {
		font-size: 18px;
		padding-bottom: 5px;
	}
	.top .sec-main p, p.comment {
		padding-bottom: 30px;
	}
	h3 span {
		width: auto;
	}
	h3 span span.carModel {
		font-size: 16px;
	}
	.sec-main {
		background-size: 90%;
		padding-bottom: 50px;
	}
	.sec-main .inner {
		width: auto;
		padding: 15px 10px 0;
	}
	.sec-main .report,
	.sec-main .report.last {
		padding-bottom: 20px;
	}
	.sec-main .report p.img {
		float: none;
		margin: 0 auto 10px;
	}
	.sec-main .report p.img img {
		text-align: center;
		display: block;
	}
	.sec-main p {
		font-size: 15px;
		line-height: 1.8;
	}
	.sec-main .report li {
		float: none;
		margin: 0 auto 15px;
	}
	.sec-main .report li img {
		display: block;
		text-align: center;
	}
	.sec-main .report li:last-child {
		margin: 0 auto;
	}
	.sec-main .goToNext {
		margin: 0 5px 30px;
		font-size: 14px;
	}
	.top .sec-main p.goToNext {
		padding-bottom: 0;
	}
	.sec-main .goToNext a {
		width: auto;
		height: 50px;
		line-height: 50px;
		font-size: 18px;
	}
	.navi_bg {
		background-image: url(https://cdn.autoc-one.jp/static/smp_common/images/navi/main_navi_bg.png);
		height: 33px;
		border: solid 1px #4a4d51;
	}
	.navi_container {
		width: 100%;
		margin: 0px auto 0px auto;
	}
	.navi_bar {
		background-image: url(https://cdn.autoc-one.jp/static/smp_common/images/navi/main_navi_bar.png);
		background-position: left;
		background-repeat: no-repeat;
	}
	.navi_container li {
		width: 33.3%;
		line-height: 33px;
		display: block;
		font-weight: bold;
		color: #FFF;
		text-align: center;
		float: left;
	}
	.navi_container li a {
		color: #fff !important;
		text-decoration: none;
	}
	#header {
		display: none;
	}
	#footer {
		display: none;
	}
	#breadcrumbs {
		display: none;
	}
	.shortcutnav_bg {
		display: none;
	}
	.header {
		padding: 5px;
		height: 45px;
		clear: both;
		background-color: #fff;
		border-bottom: 3px solid #135598;
	}
	.smartphone {
		display: block;
		text-align: left;
	}
	address.renew_copyright {
		background-color: #000;
		color: #ccc;
		font-size: 11px;
		height: 30px;
		line-height: 30px;
		text-align: center;
		width: 100%;
	}
	.renew_footer_logo {
	    margin-bottom: 10px;
	    text-align: center;
	    width: 100%;
	}
	.sec-main p.credit {
		text-align: right;
		padding-bottom: 20px;
	}
}

/* = clear
------------------------*/
nav ul,
.report,
.sec-main .report ul {
	zoom: 1;
}
nav ul:after,
.report:after,
.sec-main .report ul:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}